All Apps and Add-ons

Support for VMWARE 5.1 ?

t9445
Path Finder

According to the installation videos it appears there is support for VMWARE 4.1 and 5.0 currently, no mention of VMWARE 5.1 ?

if it does not yet support 5.1 officially, can you give an anticipated date of when it will please?

Thanks

-tom

Tags (1)
0 Karma
1 Solution

okrabbe_splunk
Splunk Employee
Splunk Employee

I believe it does support VMWare 5.1

Please see the install guide rather than the videos.
http://docs.splunk.com/Documentation/VMW/latest/Install/SystemRequirements

VMware Versions Supported
vCenter Server 4.1, 5.0, 5.0 update 1, and 5.1.
ESX/i 4.1, 5.0, 5.0 update 1, and 5.1 on 64-bit x86 CPUs.

View solution in original post

okrabbe_splunk
Splunk Employee
Splunk Employee

I believe it does support VMWare 5.1

Please see the install guide rather than the videos.
http://docs.splunk.com/Documentation/VMW/latest/Install/SystemRequirements

VMware Versions Supported
vCenter Server 4.1, 5.0, 5.0 update 1, and 5.1.
ESX/i 4.1, 5.0, 5.0 update 1, and 5.1 on 64-bit x86 CPUs.

Get Updates on the Splunk Community!

Splunk APM & RUM | Upcoming Planned Maintenance

There will be planned maintenance of the streaming infrastructure for Splunk APM and Splunk RUM in the coming ...

Part 2: Diving Deeper With AIOps

Getting the Most Out of Event Correlation and Alert Storm Detection in Splunk IT Service Intelligence   Watch ...

User Groups | Upcoming Events!

If by chance you weren't already aware, the Splunk Community is host to numerous User Groups, organized ...